## ruby-mime 0.4.2

=== debian/changelog ===
ruby-mime (0.4.2-3) unstable; urgency=medium

  * Upload to unstable. Welcome Jessie Stable!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 28 Apr 2015 16:38:30 -0300

ruby-mime (0.4.2-2) experimental; urgency=medium

  * Added the upstream changelog. Consequently:
      - Added the debian/upstream.changelog.
      - Added an override to debian/rules to install the
        debian/upstream.changelog file.
  * debian/copyright:
      - Upadted the packaging years.
      - Updated the Source field.
  * debian/watch: added new search lines to avoid the error 500.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 02 Jan 2015 09:15:51 -0200

ruby-mime (0.4.2-1) experimental; urgency=medium

  * Initial release (Closes: #773484)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 18 Dec 2014 19:13:36 -0200
