## ruby-mime 0.4.3

=== debian/changelog ===
ruby-mime (0.4.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: updated the upstream copyright years.
  * debian/rules: removed the override_dh_installchangelogs target. I am
      dropping the 'unofficial' upstream changelog.
  * debian/upstream.changelog: removed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 08 Nov 2015 18:47:15 -0200
