=== debian/control ===
Source: ruby-mime
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9), gem2deb
Standards-Version: 3.9.6
Homepage: http://ecentryx.com/gems/mime
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mime.git
Vcs-Browser: http://http://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mime.git
XS-Ruby-Versions: all

Package: ruby-mime
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter
Description: MIME library for Ruby
 ruby-mime is a library for building RFC compliant Multipurpose Internet
 Mail Extensions (MIME) messages. It can be used to construct standardized
 MIME messages for use in client/server communications, such as Internet
 mail or HTTP multipart/form-data transactions.
