## ruby-mime 0.4.4

=== debian/changelog ===
ruby-mime (0.4.4-2) unstable; urgency=medium

  * New maintainer. (Closes: #822205)
  * Use new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.3.0.
      - Changed maintainer to Marc Bigler.
      - Removed Vcs-* fields for now.
      - Use https:// in Homepage field.
  * debian/copyright:
      - Added rights for Marc Bigler in packaging block.
      - Updated the packaging copyright years.
      - Use https:// in Format field.
  * debian/tests/*: added to provide simple test.
  * debian/upstream/metadata: added upstream metadata file.
  * debian/watch: updated gemwatch URL.

 -- Marc Bigler <marc@towards.ch>  Tue, 19 Feb 2019 22:39:04 +0100

ruby-mime (0.4.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Migrated DH level to 10.
  * debian/control: bumped Standards-Version to 4.1.1.
  * debian/copyright: updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 04 Oct 2017 21:13:36 -0300

ruby-mime (0.4.3-3) unstable; urgency=medium

  * QA upload.
  * Set QA Group as maintainer. (see #822205)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 12 Sep 2016 00:14:55 -0300

ruby-mime (0.4.3-2) unstable; urgency=medium

  [ Cédric Boutillier ]

  * debian/control: use https:// in Vcs-* fields.

  [ Joao Eriberto Mota Filho ]

  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright: updated information about packaging.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 23 May 2016 14:17:22 -0300
