=== debian/control ===
Source: ruby-mime
Section: ruby
Priority: optional
Maintainer: Marc Bigler <marc@towards.ch>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 4.3.0
Homepage: https://ecentryx.com/gems/mime
XS-Ruby-Versions: all

Package: ruby-mime
Architecture: all
Depends: ruby | ruby-interpreter,
         ${misc:Depends}
Description: MIME library for Ruby
 ruby-mime is a library for building RFC compliant Multipurpose Internet
 Mail Extensions (MIME) messages. It can be used to construct standardized
 MIME messages for use in client/server communications, such as Internet
 mail or HTTP multipart/form-data transactions.
