=== debian/tests/control ===
Test-Command: ruby debian/tests/test.rb
