=== debian/watch ===
version=4
https://gemwatch.debian.net/mime .*/mime-(.*).tar.gz
https://rubygems.org/gems/mime .*/versions/(\d\S+)
https://rubygems.org/gems/mime .*/downloads/mime-(\d\S+)\.gem
https://rubygems.org/gems/mime/versions .*/gems/mime/versions/(\d\S+)
